<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>MySite</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<p>New text</p>
	<p>bla bla bla</p>
</body>
</html>